*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  min-height: 100%;
}

html {
  font-size: 62.5%;
  height: 100%;
}

body {
  background: #111;
  box-sizing: border-box;
  color: #fefefe;
  font-family: sans-serif;
  font-size: 1.6rem;
  line-height: 1.6;
  margin: 0 auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
  margin-bottom: 1rem;
  position: relative;
  text-align: left;
}

h4,
h5,
h6 {
  margin-bottom: 0.5rem;
}

h1 {
  font-size: 4.2rem;
  line-height: 1.2;
  letter-spacing: 0;
}
h2 {
  font-size: 3rem;
  line-height: 1.25;
  letter-spacing: 0;
}
h3 {
  font-size: 2.2rem;
  line-height: 1.3;
  letter-spacing: 0;
}
h4 {
  font-size: 1.8rem;
  line-height: 1.35;
  letter-spacing: 0;
}
h5 {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0;
}
h6 {
  font-size: 1.2rem;
  line-height: 1.6;
  letter-spacing: 0;
}

.article-content h1 {
  font-size: 3rem;
  line-height: 1.25;
  letter-spacing: 0;
}
.article-content h2 {
  font-size: 2.2rem;
  line-height: 1.3;
  letter-spacing: 0;
}

a {
  color: #5ca5ff;
}

a:hover,
a:focus,
a:active {
  color: #3d94ff;
}

p {
  margin-bottom: 1.5rem;
}

ul,
ol {
  list-style: disc outside;
  padding-left: 2rem;
}

ul > li,
ol > li {
  margin-bottom: 1rem;
}

code,
pre {
  font-family: monospace;
}

.main-nav {
  background-color: #056d80;
  padding-top: 10px;
  text-align: center;
}

.main-nav .content {
  list-style-type: none;
}

.main-nav .nav-item {
  border-radius: 5px;
  display: inline-block;
  margin: 0;
  transition: background-color 0.3s ease, color 0.6s ease;
}

.main-nav .nav-item a {
  color: #fefefe;
  display: inline-block;
  text-decoration: none;
  padding: 5px 10px;
}

.main-nav .nav-item:hover,
.main-nav .nav-item:focus {
  background-color: #fefefe;
}

.main-nav .nav-item:hover a,
.main-nav .nav-item:focus a {
  color: #333;
}

.hero {
  background-color: #056d80;
  color: #fefefe;
  padding: 50px 0;
  text-align: center;
}

.hero h1 {
  text-align: inherit;
}

.hero .logo {
  background-color: transparent;
  display: inline-block;
  max-width: 300px;
  width: 80%;
}

.content {
  max-width: 960px;
  min-width: 320px;
  margin: 0 auto;
  padding: 0 20px;
}

.main-content {
  background-color: #333;
  padding: 50px 0 25px;
}

.main-content .blurb {
  font-size: 120%;
}

.main-content .feature-tiles {
  margin-top: 50px;
}

.feature-tiles .tile {
  background-color: #444;
  margin: 20px 2%;
  text-align: center;
}

.feature-tiles .tile header {
  padding: 20px;
}

.feature-tiles .tile footer {
  background-color: #555;
  padding: 20px 0;
}

.feature-tiles .tile h3 {
  display: inline;
}

.feature-tiles .tile .button {
  background-color: #fefefe;
  border-radius: 5px;
  color: #111;
  text-decoration: none;
  padding: 5px 10px;
  margin: 0 10px;
  transition: background-color 0.3s ease;
}

.feature-tiles .tile .button:hover,
.feature-tiles .tile .button:focus,
.feature-tiles .tile .button:active {
  background-color: #eee;
}

.feature-tiles .tile .button.primary {
  background-color: #5ca5ff;
}

.feature-tiles .tile .button.primary:hover,
.feature-tiles .tile .button.primary:focus,
.feature-tiles .tile .button.primary:active {
  background-color: #3d94ff;
}

.main-footer {
  background-color: #111;
  padding: 20px 50px;
  text-align: center;
}

@media (min-width: 600px) {
  .main-nav {
    text-align: left;
  }

  .main-nav .nav-item a {
    padding: 10px 20px;
  }

  .main-nav .nav-item.nav-right {
    float: right;
  }

  .main-content .blurb {
    padding: 0 50px;
  }

  .main-content .feature-tiles {
    display: flex;
    flex-wrap: wrap;
  }

  .main-content .feature-tiles .tile {
    width: 46%;
  }

  .main-content .feature-tiles :not(.tile) {
    width: 100%;
  }
}

img {
  width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
